@charset "utf-8";

* {
margin:0; padding:0;	
} 

body {
	height:100%;
	font-size:1em;
	font-family:Tahoma, Geneva, sans-serif;
	min-width:950px;
}

a:link, a:visited {
text-decoration:none;
color:#00f;	
}
a:link img, a:visited img {
	border: none;
	text-decoration:none;
}
a:hover {
	color:#ccc;
}


div#wrapper {
width:100%;
padding:0;
margin:0;
   background-color: #ddd; 
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
   background-image: -webkit-linear-gradient(top, #eee, #fff); 
   background-image: -moz-linear-gradient(top, #eee, #fff);
   background-image: -ms-linear-gradient(top, #eee, #fff);
   background-image: -o-linear-gradient(top, #eee, #fff);	
}


div#main {
 margin: 0 auto;
 width: 90%;
 clear:both;
 max-width:1400px;
}

div#header_wrapper{
padding:0 34px;	
}

div#header {
	display: inline;
	float: left;
	width:100%;
}

img#logo {
	margin-left: 7px;
	margin-top: 8px;
	float: left;
	width: 84px;
	height: 84px;
}

img#titletext {
	margin-left: 9px;
	margin-top: 25px;
	display: inline;
	float: left;
	width: 158px;
	height: 67px;
}


/*** login box ***/
#login_box_wrapper {
	float: right;
	margin:0 20px 0 0;
	padding:0;
}

#login_box{
width:auto;
font-size:12px;
height:46px;
}
#login_box ul {
	width:100%;
	float:left;
	padding:0;
	margin:0;
}
#login_box li {
	list-style:none none none;
	min-height:30px;
	display:inline;
	float:left;
	width: auto;
	white-space:nowrap;
	padding:4px 0 0 0;
	color: #fff;
	text-align:center;
	background-repeat:repeat-x;
	background-image:url(assets/login_1px.png);
		
}
#login_box li a, #login_box li a:link, #login_box li a:visited {
	color: rgb(204,243,0);
	text-decoration:none;
}

#login_box li a:hover {
	text-decoration:underline;
}


#login_box ul li:first-child, #login_box ul li:last-child
{
	background-image:url(assets/login_leftcorner.png);
	max-width:12px;
	background-repeat:no-repeat;
	width:12px;
	float:left;
	min-height:30px;
}
#login_box ul li:last-child
{
	background-image:url(assets/login_rightcorner.png);
}
/***/





#navigation {
	clear:both;
	height:40px;
	width:100%;
	padding-top:20px;
}
#navigation > ul {
	display:inline;
	margin:0;
	padding:0;
	border: none;
}
#navigation > ul li {
	display:block;
	margin:0;
	padding:0;
	border: none;
	list-style:none;
}

#navigation > ul li span.mid_nav_button {
	background-image:url(assets/1px_upstate.png);
	background-repeat:repeat-x;
	height:40px;
	margin:0;
	float:left;
	display:block;
	padding:0 5px;
}

#navigation > ul li a {
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	letter-spacing:0.08em;
	display:block;
	float:left;
	padding-top:9px;
}
#navigation > ul li img {
		display:block;
	float:left;
	padding-top:12px;
	margin-right:5px;
}


#navigation > ul li a:hover {
	color:#ccc;
}

#navigation > ul li span.left_nav_button, #navigation > ul li span.right_nav_button {		
	background-image:url(assets/navleft_up.png);
	width:8px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:40px;
	margin-left:5px;
}
#navigation > ul li:first-child span.left_nav_button {
		margin-left:0;
}


#navigation > ul li span.right_nav_button{
	background-image:url(assets/navright_up.png);
	margin-left:0;
}

#navigation > ul li:hover span.mid_nav_button {
 background-image:url(assets/1px_overstate.png);
}
#navigation > ul li:hover span.right_nav_button{
	background-image:url(assets/navright_over.png);
}
#navigation > ul li:hover span.left_nav_button{
	background-image:url(assets/navleft_over.png);
}


/** Rounder corners **/
#rounded_content_corners  {
   background: url(assets/legit%20left%20corner.png) no-repeat;
   padding-left: 18px;
}
#rounded_content_corners div {
   background: url(assets/legit%20right%20corner.png) top right no-repeat;
   padding-right: 18px;
}
#rounded_content_corners div div {
   background:url(assets/border%201px%205.png) repeat-x;
   padding: 0;
   margin:0;
height:12px;
}

#content_area  {
   background: url(assets/legit%20left%201px.png) no-repeat;
   padding: 0 0 0 8px;
   clear:both;
}
#content_area div {
   background: url(assets/legit%20right%201px.png) top right no-repeat;
   margin-right: 8px;
}
#content_area div div {
   background-color:#fff;
   padding: 0;
   margin:0;
}



/*****/
div#google_translate_element{margin-left:15px;}
div#content_area div#left_tuts_section {
 float:left;
 width:48%;
 letter-spacing:0.03em;
}
div#content_area div#left_tuts_section_inner,
div#content_area div#mid_vids_section_inner,
div#content_area div#right_subscribe_section_inner {
padding: 0 10px;
}

div#tutorial_content h2{margin-top: 0.5em;color:#494545;}

div#content_area div#mid_vids_section,
div#content_area div#right_subscribe_section {
float: left;
width: 26%;	
}

div#content_area div.title_heading   {
   background:url(assets/transparent_semileft.png) no-repeat;
   padding-left: 16px;
   height: 35px;
   max-height:35px;
   clear:both;
   white-space:nowrap;
}
div#content_area div.title_heading img{
	width:16px;
	height:16px;
}
div#content_area div.title_heading  div {
   background:url(assets/transparent_semiright.png) top right no-repeat;
   padding-right: 16px;
   height: 35px;
   max-height:35px
}
div#content_area div.title_heading  div h2 {
   background-color:#CCF300;
   color:#333;
   margin:0;
   font-size:17px;
   padding:0;
   text-transform: capitalize;
   max-height:35px;
   height:35px;
   display:inline;
   float:left;
   width:100%;
   letter-spacing:0.08em;
   line-height:34px;
   overflow:hidden;
}


div#content_area div.tutorial_synopsis {
margin-top:1em;
text-align:left;
margin:1em 16px 0;
clear:both;
border-bottom: 1px dotted #ccc;
padding-bottom:1.5em;
}
div#content_area div.tutorial_synopsis:hover{
	background-color:#f8f8f8;
}
div#content_area div.tutorial_synopsis img{
	float:left;
	margin: 0.4em 0.5em 0.5em 0;
}
div#content_area div.tutorial_synopsis a {
	text-decoration:none;
	font-size:0.9em;
}
div#content_area div.tutorial_synopsis a:hover {
	color:#ccc;
}
div#content_area div.tutorial_synopsis h3 {
	font-size:0.9em;
}
div#content_area div.tutorial_synopsis h3 a {
color:#333;
}
div#content_area div.tutorial_synopsis p.tutorial_synopsis_date
{
	font-size: 0.7em;
	color:#999;
	margin-top:0.1em;
}
div#content_area div.tutorial_synopsis p.tutorial_synopsis_synopsis {
	font-size: 0.75em;
	color:#333;
	margin-top:0.3em;
	margin-bottom:0.5em;
}

div#content_area div.tutorial_synopsis p {
	font-size:0.85em;
}
div#content_area div.tutorial_synopsis h4 {
display:inline;
float:left;
font-size:0.75em;
color: #666;
margin-right:0.5em;
clear:left;
font-weight:none;
}
div#content_area p.tutorial_synopsis_category {
margin-bottom:0.5em;
}


div#content_area div.tutorial_synopsis p.tutorial_synopsis_tags a {
	background-color:#E0EAF1;
	color: #3E6D8E;
	padding: 0.3em 0.5em;	
}
div#content_area div.tutorial_synopsis p.tutorial_synopsis_tags a:hover {
	color:#E0EAF1;
	background-color: #3E6D8E;
	text-decoration:none;
	padding: 0.3em 0.5em;	
}


div#content_area p.list_pages{
	width:100%;
	text-align:right;
	margin:0.5em 0 0;
	font-size:0.75em;
}
div#content_area p.list_pages a:hover{ 
color:#ccc;
}
/*** search box **/
div#search_box {
padding-top:auto;
margin-top:12px;
padding-bottom:0;
margin-bottom:0;
white-space:nowrap; 
}
div#search_box div.rounded_corner {
	background:url(assets/search_left_h24.png) no-repeat;
   padding-left: 12px;
   height: 24px;
   float:left;
   margin-right:0.7em;
}
div#search_box div.rounded_corner div {
   background:url(assets/search_right_h24.png) top right no-repeat;
   padding-right: 12px;
   height: 24px;
}
div#search_box div.rounded_corner  div input, 
div#search_box div.rounded_corner  div input:focus {
   margin:0;
   height:24px;
   width:auto;
border:none;
background-image:url(assets/search_1px_h24.png);
background-repeat:repeat-x;
}
div#search_box input.input_button {
	border:none; width:auto;
	width:0;
	height:0;
	padding:12px 33px;
	background-image:url(assets/search%20button.png);
}
div#search_box input.input_button:hover {
	border:none; width:auto;
	background-image:url(assets/search%20over%20state.png);
}
div#content_area input.submit_button {
	border:none; width:auto;
	width:0;
	height:0;
	padding:12px 33px;
	background-image:url(assets/submit_button.png);
	background-repeat:no-repeat;
}
div#content_area input.submit_button:hover {
	border:none; width:auto;
	background-image:url(assets/submit_over.png);
}
div#content_area input.forgot_pwd_button {
	border:none; width:auto; 
	width:0;
	height:0;
	padding:14px 122px;
	background-image:url(assets/send_password_to_email.png);
	background-repeat:no-repeat;
}
div#content_area input.forgot_pwd_button:hover {
	border:none; width:auto;
	background-image:url(assets/send_password_to_email_over.png);
}
div#content_area input.search_button {
	border:none; width:auto;
	width:0;
	height:0;
	padding:12px 33px;
	background-image:url(assets/search%20button.png);
}
div#content_area input.search_button:hover {
	border:none; width:auto;
	background-image:url(assets/search%20over%20state.png);
}

/****/

div#content_area p#tags_cloud,
div#content_area p#popular_searches2 {
	margin:1em 16px;
	overflow:hidden;
	font-size:0.8em;
}
div#content_area p#tags_cloud a:hover,
div#content_area p#popular_searches2 a:hover {
	color:#ccc;
}


div#content_area p.video_synopsis_home {
clear:both;
margin: 1em 16px 1em;
display:block;
letter-spacing:0.02em;
height:90px;
max-height:90px;
overflow:hidden;
}
div#content_area p.video_synopsis_home:hover {
	background-color:#f8f8f8;
}
div#content_area p.video_synopsis_home img, 
div#content_area p.video_synopsis_home a, 
div#content_area p.video_synopsis_home span {
	font-size:0.8em;
	width:auto;
	margin:0;
	padding:0;
}
div#content_area p.video_synopsis_home a:hover {
	color:#ccc;
}
div#content_area p.video_synopsis_home span {
	color:#999;
display:inline-block; 
float:left;
letter-spacing:0.01em;
font-size:0.7em;
}
div#content_area p.video_synopsis_home img {
float:left;
margin-right:0.5em;
}


div#content_area ul#popular_searches {
	list-style:none;
	text-transform:lowercase;
	line-height:1.4;
	margin: 1em 16px;	
	font-size: 0.8em;
}
div#content_area ul#popular_searches a{
	text-decoration:none;
}
div#content_area ul#popular_searches a:hover {
	color:#ccc;
}


div#footer {
   background-color: #ddd; 
   background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, from(#666), to(#333));
   background-image: -webkit-linear-gradient(top, #666, #333); 
   background-image: -moz-linear-gradient(top, #666, #333);
   background-image: -ms-linear-gradient(top, #666, #333);
   background-image: -o-linear-gradient(top, #666, #333);	
clear:both;	
padding: 2em 6%;
}
div#footer > ul {
	list-style:none;
	font-size:1.4em;
	line-height:1.2;
	letter-spacing:0.15em;
	float:left;
}

div#footer > ul a, div#footer > ul a:link {
	color:#fff;
}
div#footer > ul a:hover {
color:#ccc;
}

/*** archives table ***/
div#content_area table.home_page_archives_table {
margin:1em 16px;
font-size:0.8em;
text-transform:capitalize;
text-align:center;
border-collapse:collapse;
}
div#content_area table.home_page_archives_table a:hover {
	color:#ccc;
}
div#content_area table.home_page_archives_table td {
	border: 1px dotted #eee;
}
div#content_area table.home_page_archives_table td.year {
	width:20%;
	margin-bottom:1em;
}
div#content_area table.home_page_archives_table hr {
	color:#ccc;
}



div#content_area div#subscribe_box {
	margin:1em 16px;
	white-space:nowrap;
}
div#content_area div#subscribe_box div.rounded_corner {
	background:url(assets/search_left_h24.png) no-repeat;
   padding-left: 12px;
   height: 24px;
   float:left;
   margin-right:0.4em;
}
div#content_area div#subscribe_box div.rounded_corner div {
   background:url(assets/search_right_h24.png) top right no-repeat;
   padding-right: 12px;
   height: 24px;
}
div#content_area div#subscribe_box div.rounded_corner  div input {
   margin:0;
   height:24px;
   width:125px;
   border-left:0;
border:none;
background-image:url(assets/search_1px_h24.png);
background-repeat:repeat-x;
}
div#content_area div#subscribe_box input.input_button {
	border:none; width:auto;
	width:0;
	height:0;
	padding:12px 33px;
	background-image:url(assets/search%20button.png);
}
div#content_area div#subscribe_box input.input_button:hover {
	border:none; width:auto;
	background-image:url(assets/search%20over%20state.png);
}
div#content_area div#subscribe_box p {margin-top:1em;clear:both;}



div#content_area ul#categories_list,
div#content_area ul.categories_list
{
margin: 1em 1em 0;
list-style-position:inside;
list-style-image:url(assets/arrow%20bullet.png);
}
div#content_area ul#categories_list li,
div#content_area ul.categories_list li{
	padding-top:5px;
	font-size:0.9em;
}
div#content_area ul#categories_list li a:hover,
div#content_area ul.categories_list li a:hover{
	color: #ccc;
}


div#content_area div#category_left_section {
	width:25%;
	float:left;
}
div#content_area div#category_left_section_inner, 
div#content_area div#main_right_section_inner {
padding: 0 10px;
letter-spacing:0.03em;
min-height:300px;
}

div#content_area div#main_right_section {
	width:75%;
	float:left;
}
div#content_area div#category_left_section ul {
	list-style: none;
	margin:0 16px 1em;
	font-family:Arial, Helvetica, sans-serif;
}
div#content_area div#category_left_section ul li {
	padding:0.3em;
	background-color:#eee;
	border-bottom:1px solid #fff;
	font-size:0.8em;
}
div#content_area div#category_left_section ul li:hover {
	background-color:#fff;
}
div#content_area div#category_left_section ul li h2 {
	font-weight:none;
	font-size:1.1em;
	letter-spacing:0.08em;
	background-color:#ccc;
	margin:-0.3em;
	color:#333;
	padding:0.4em 0.3em;
}
div#content_area div#category_left_section ul li h2 a,
div#content_area div#category_left_section ul li a {
color:#333;
}
div#content_area div#category_left_section ul li a:hover {
text-decoration:underline;
}
div#content_area div#category_left_section ul li h2 a:hover {
color:#999;
text-decoration:none;
}

div#content_area div.page_heading   {
   background:url(assets/transparent_greycurve_left.png) no-repeat;
   padding-left: 15px;
   height: 42px;
   max-height:42px;
   clear:both;
}
div#content_area div.page_heading  div {
   background:url(assets/transparent_greycurve_right.png) top right no-repeat;
   padding-right: 15px;
   height: 42px;
   max-height:42px
}
div#content_area div.page_heading  div h1,
div#content_area div.page_heading  div h2 {
   background-color:#ddd;
   color:#333;
   margin:0;
   font-size:20px;
   padding:0;
   text-transform: capitalize;
   max-height:42px;
   height:42px;
   display:inline;
   float:left;
   width:100%;
   line-height:39px;
   letter-spacing:0.08em;
   overflow:hidden;
}
div#content_area div.page_heading  div h1 p,
div#content_area div.page_heading  div h2 p {
	float:right;
	padding-top:5px;
}
div#content_area div.page_heading  div h1 p a
{
	display:block;
	height:28px;
	float:left;
	margin-right:0.5em;
	margin-top:0.1em;
}
div#content_area div.page_heading  div h1 p a.edit_profile {
background-image:url(/assets/edit_profile_normal.png);
width:85px;
}
div#content_area div.page_heading  div h1 p a.edit_profile:hover{
background-image:url(/assets/edit_profile_over.png);
}
div#content_area div.page_heading  div h1 p a.view_profile {
background-image:url(/assets/view_profile_normal.png);
width:85px;
}
div#content_area div.page_heading  div h1 p a.view_profile:hover{
background-image:url(/assets/view_profile_over.png);
}
div#content_area div.page_heading  div h1 p a.reset_pwd {
background-image:url(/assets/reset_password_normal.png);
width:109px;
}
div#content_area div.page_heading  div h1 p a.reset_pwd:hover{
background-image:url(/assets/reset_password_over.png);
}




div#content_area div#main_left_section{
	width:75%;
	font-size:0.85em;
	float:left;
}
div#content_area div#right_info_section {
	width:25%;
	float:left;
}
div#content_area div#main_left_section_inner,
div#content_area div#right_info_section_inner {
	padding:1em 5px 0 15px;
}

div#content_area div#main_left_section div.tutorial_synopsis_category {
	margin: 1em 0 1em 15px;
	display: block;
}
div#content_area div#main_left_section div.tutorial_synopsis_category h4 {
	margin:0 0.5em 0 0;
	display: inline;
	color:#333;
}
div#content_area div#main_left_section div.tutorial_synopsis_category a {}
div#content_area div#main_left_section div.tutorial_synopsis_category a:hover {
	color:#ccc;
}
div#content_area #tutorial_content {
	margin:1em 0 1em 15px;	
}
div#content_area #tutorial_content ul{
margin:0.5em 0;
list-style-position:inside;
list-style-type:square;
}
div#content_area #tutorial_content ol {
list-style-position:inside;
margin:0.8em 0;
} 
div#content_area #tutorial_content ul li {
 padding-left:0 0 0 0.5em;
 margin:0.3em 0;
}
div#content_area #tutorial_content p {
	margin:0.8em 0;	
	letter-spacing:0.03em;
	line-height:1.3;
}
div#content_area #tutorial_content h3{
 margin:1.1em 0 0.2em;
 color: #494545;
}
div#content_area #tutorial_content pre {
	font-family:"Courier New", Courier, monospace;
	padding:0.5em;
	background-color:#f7ffec;
	line-height:1.3;
	overflow:auto; 
}

div#content_area div#bottom_part_page {
	height:300px;
	clear:both;
	float:none;
}
div#content_area div#comments_section,
div#content_area div#similar_stuff_section {
	width:50%;
	float:left;
	margin:1em 0 1em 15px;
}
#comment .message {
    background-color: #F8F2C1;
    border: 1px solid yellow;
    color: #333333;
    margin-left: 15.5em;
    margin-right: 1em;
    padding: 0.3em;
}
#comment .error {
    background-color: #F8C1C7;
    border: 1px solid red;
    color: #333333;
    margin-left: 15.5em;
    margin-right: 1em;
    padding: 0.3em;
}
#comment .error ul{
	list-style-position:inside;
	list-style-type:square;
}


div#content_area div#similar_stuff_section {
	width:45%;
}


div#content_area div#comments_section p {
 margin: 1em 15px;
 background-color:rgb(236,245,255);
 padding: 1em;
 font-size: 0.8em;
 letter-spacing:0.09em;
 overflow-x: auto;
}
div#content_area div#comments_section p span{
	clear:both;
	color:#aaa;
	display:block;
	font-size:0.8em;
	margin-top:0.5em;
}
div#content_area div#comments_section p span a:hover{
	color:#ccc;
}
div#content_area div#similar_stuff_section a:hover {
	color:#ccc;
}
div#content_area div#similar_stuff_section h2 {
	font-size:1em;
	margin:0.7em 0 0.5em;
	font-weight:normal;
}
div#content_area div#similar_stuff_section ul {
font-size:0.8em;
list-style-image:url(assets/arrow%20bullet.png);
margin-left:1em;
line-height:1.5em;
letter-spacing:0.04em;
}



div#content_area table.formTable {
	text-align:right;
	margin-top: 1em;
	width:90%;
	vertical-align:middle;
}
div#content_area table.formTable td{
padding: 0 0 5px 0;
text-align:left;
width:50%;
padding:0.5em;
}
div#content_area table.formTable th{
font-weight:none;
width:30%;
padding:0.5em;
font-size:0.9em;
padding-right: 10px;
text-align: right;
}

div#content_area table.formTable input.input_button {
	border:none; width:auto;
	width:0;
	height:0;
	padding:14px 127px;
	background-image:url(assets/submit%20slice%20up%202.png);
}
div#content_area table.formTable input.input_button:hover {
	border:none; width:auto;
	background-image:url(assets/submit%20button%20over.png);
}


div#content_area table.formTable input, 
div#content_area table.formTable textarea {
width:20em;	
padding:2px;
font-size:0.9em;
font-family:Arial, Helvetica, sans-serif;
}
div#content_area table.formTable textarea {
	height:100px;
}

 
/*** profiles ***/
div#content_area div.member_list_item {
	padding:1em;
	margin: 1em 1em 1em 16px;
	background-color:#eee; 
	overflow:hidden;
}
div#content_area div.member_list_item h3{
	text-align:left;
	font-size:1em;
	font-weight:normal;
}
div#content_area div.member_list_item h3 span{
	float:right;
	color:#666;
	font-size:0.75em;
}
div#content_area div.member_list_item p{
	font-size:0.8em;
	margin:0.5em 0;
}
div#content_area div.member_list_item img{
	float:left;
	margin-right: 1em;
}



.clearfix:after { content: "."; display: block; height: 0;
clear: both; visibility: hidden;
}
.clearfix {display: inline-table;}
/* backslash hack hides from IE mac \*/ * html .clearfix {height: 1%;}
.clearfix {display: block;}
/* end backslash hack */


div#content_area div.topic_list {
background-color:#eee; padding:1em; margin:1em 16px;
}
div#content_area div.topic_list h3,
div#content_area div.topic_list h4,
div#content_area div.topic_list p {
	margin-top:0.8em; 
}
div#content_area h4 span,
div#content_area div.topic_list h3 {
	font-weight:normal;
}

div#content_area div#profile_view{
#margin-left:220px;
#margin-top:-211px; 
margin-right:16px;
padding:1em;
line-height:2em;
float:left; 
width:60%;	
}
div#content_area div#profile_view p{
	margin-left:16px;
}

div#content_area div#support_us{
	font-size:0.8em;	
	margin: 1em 16px;
} 
div#content_area div#support_us p, 
div#content_area div#support_us h3{
	margin:1em 0;
}
